body {


	background: white;
	color: #222;

	font-family: 'Open Sans', sans-serif;

}

h1 {
	font-size: 1.5em;
	font-weight: bold;
	/* font-family:Merriweather; 	 */
}

h2 {
	font-size: 1.4em;
	font-weight: bold;
	/* font-family:Merriweather; 	 */
}


h3 {
	font-size: 1.1em;
	font-weight: bold;
	/* font-family:Merriweather; 	 */
}


/*******************************/

.fixedtopmenu {

	clear: both;

	position: fixed;
	/* Set the navbar to fixed position */
	top: 0;
	/* Position the navbar at the top of the page */
	left: -10px;
	width: 100%;
	/* Full width */

	border-bottom: 1px solid #999;

	font-size: 1.4rem;

	padding: 2px 10px 10px 10px;

	background: #ec008c;
	color: #fff;
	height: 45px;
	z-index: 99;
}


.burger {
	float: right;
	margin-right: 5px;
}

.menucontainer {
	padding-left: 0px;
}

/*******************************/

.topmenu {
	float: left;
}


.logo {
	float: left;
}

.logo_payoff_mobile {
	/* font-family: Lobster; */
	font-weight: bold;
	float: left;
	border: 2px solid white;
	border-radius: 10px;
	height: 90px;

	margin-bottom: 10px;
	padding: 8px;
	background: #1EAEDB;
	color: white;
	font-size: 0.9em;
	text-align: center;
}

.logo_payoff {
	/* font-family:Merriweather;  */
	color: white;
	font-weight: bold;
	/* height: 450px; */
	text-align: center;
	font-weight: bold;
	float: left;
	border: 2px solid white;
	border-radius: 15px;
	height: 120px;
	padding: 20px;
	margin-bottom: 20px;
	background: #1EAEDB;
	/* margin-top: 20px; */
}

.menuitem {
	color: white;
	font-weight: bold;
	/* font-family:Merriweather;  */
	margin-left: 20px;
	float: left;
	font-size: 1.3em;
}

/*******************************/


.main {
	margin-top: 0px;
	font-size: 1.4em;
	/* background-image: url("/grafik/background-opoghop.png");
	background-size: cover;
	background-position: -0px -210px; */
	height: 400px;
}


.main2 {
	margin-top: 0px;
	font-size: 1.4em;
	background: white;
	padding: 20px;
	border-radius: 15px;
	border: 1px solid #999;
}

.leftmenu {

	border: 1px solid transparent;
	border-radius: 15px;
	margin-top: 0px;
	margin-bottom: 20px;
	height: 900px;

}

.stars {
	margin-top: 5px;

}

.starbox {
	margin-top: 20px;
	margin-left: 10px;
	/* font-family:Merriweather;  */
	font-weight: bold;
	float: left;


	margin-bottom: 20px;
	color: black;

}

.udlejtal {

	font-size: 1.2em;
	color: black;
	padding: 3px;

}

.udlejbox {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1em;
	color: black
}


.leftmenuframe {
	padding: 10px;
	background: rgba(204, 204, 204, 0.6);
	border: 1px solid transparent;
	border-radius: 15px;

}

.leftmenuitem {
	/* font-family:Merriweather;  */
	font-weight: bold;
	font-size: 1.6em;
	color: #ff3333;
}

.leftmenuhref {
	color: #111;
	text-decoration: none;
}

#footer {
	width: 100%;
	padding: 10px;
	margin-left: 0px;
	background: #deebf8;
}

.normaltext2 {
	font-size: 1.2em;

}

.normaltext {
	font-size: 1em;

}

/*********searchbox**********************/

.searchbox {
	/* font-family:Merriweather;  */
	font-weight: bold;
	float: left;
	border: 2px solid white;
	border-radius: 15px;
	height: 150px;
	padding: 20px;
	margin-bottom: 20px;
	background: #39b54a;
	/* margin-top: 20px; */
	background-image: url("/grafik/boy1.png");
	background-repeat: no-repeat;
	background-position: right 0px;
}

#searchfield {
	float: left;
	width: 40%;
}

#searchinstrux1 {
	color: white;
	float: left;
	width: 35%;
}

.textdesktop {
	width: 90%;
}

.searchfront {
	position: relative;
	z-index: 99;
	width: 80%;
	background: white;
	border: 2px solid white;
	border-radius: 5px;
	padding: 10px;
	visibility: hidden;
}

.searchfront_mobile {
	position: relative;
	z-index: 99;
	width: 80%;
	background: white;
	border: 2px solid white;
	border-radius: 5px;
	padding: 10px;
	visibility: hidden;
}

.resultline {
	border-top: 1px dotted #999;
	padding-top: 3px;
	margin-top: 3px;
}

.resultline:hover {

	cursor: pointer
}

/**********************/

.searchboxmobile {
	/* font-family:Merriweather;  */
	font-weight: bold;
	float: left;
	border: 2px solid white;
	border-radius: 15px;
	height: 150px;
	padding: 20px;
	margin-bottom: 20px;
	background: #39b54a;
	margin-top: 20px;
	background-image: url("/grafik/boy2.png");
	background-size: 100px;
	background-repeat: no-repeat;
	background-position: right top;
}


#searchfieldmobile {
	float: left;
	width: 90%;
}

.textmobile {
	width: 70%;
}


.white {
	color: white;
}

/**********************/
.producttypemobile {
	/* font-family:Merriweather;  */
	font-weight: bold;
	float: left;
	border: 2px solid white;
	border-radius: 15px;
	height: 400px;

	margin-bottom: 10px;
	padding: 8px;
	background: #1EAEDB;
	color: white;
	font-size: 0.9em;
	text-align: center;
}



.producttype {
	/* font-family:Merriweather;  */
	font-weight: bold;
	float: left;
	border: 2px solid white;
	border-radius: 15px;
	height: 150px;
	padding: 20px;
	margin-bottom: 10px;
	padding: 10px;
	background: #1EAEDB;
	color: white;
	height: 450px;
	text-align: center;
}

.producttypetext {
	text-align: left;
	margin-top: 10px;
	height: 70px;

}


.producttypeheader {
	font-size: 1.5em;
	color: white;
	font-weight: bold;
}


.price {
	float: left;

}

.pricetext {
	padding-top: 10px;
	float: left;
	margin-right: 20px;
	margin-left: 0px;
}

.priceprice {

	float: left;
	font-size: 2em;
	color: yellow;

}

/**********************/
.textcontent {
	float: left;
	border: 2px solid white;
	border-radius: 15px;

	padding: 20px;
	margin-bottom: 20px;
	background: white;
	/* margin-top: 20px; */
}


/******* HOWTO *********************/

.howtobanner {
	text-align: center;
	padding: 10px;
	border: 2px solid #666;
	border-radius: 15px;
	margin-bottom: 20px;

	background: rgb(204, 204, 204);
	/* Fallback for older browsers without RGBA-support */
	background: rgba(204, 204, 204, 0.4);

}

.howtopoint {
	float: left;
	width: 100%;
	margin-bottom: 12px;
}


.howtobullet {
	float: left;
	padding: 0px;
	width: 30px;
	height: 30px;
	background: #ef4136;
	/* border: 3px solid #ccc; */
	border: 2px solid #aaa;
	text-align: center;
	font-size: 1.5em;
	color: white;
	/* font-family: Lobster; */
	border-radius: 20px;
	margin-right: 15px;
	font-weight: bold;
}




.howtotext {
	padding-top: 6px;
	color: black;
	/* font-family:Merriweather;  */
	float: left;
	font-size: 1.3em;

}

/*********hide one mobile **********************/
@media (max-width: 912px) {

	.desktop {
		display: none;
	}

}


/******** Only mobile **********************/
@media (min-width: 912px) {

	.mobile {
		display: none;
	}

}



/*************** TABLE CELL CLASSES **********/
.cell {
	display: table-cell;
	vertical-align: middle;
	border-top: 1px dotted #999;
	padding-top: 10px;
	padding-bottom: 10px;

}

.rowcell {
	display: table-row;
	padding-top: 10px;

}

.cellheader {

	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;

}



/********* HOVER MODAL OVERLAY **********/
#dateselectionhover {
	border-radius: 15px;
	display: inline-block;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 450px;
	max-width: 80%;
	min-height: 400px;
	max-height: 500px;
	margin: auto;
	z-index: 1000;
	padding: 20px;
	background: white;
	box-shadow: 0 0 10px 0 #000;
	text-align: center;
	font-size: 1.4em;
}


.button_ok {


	background: green;
	color: white;
	border: 2px solid darkgreen;
	border-radius: 5px;
	padding: 5px;
	text-align: center;
	font-size: 1.5rem;
}


.button_udlejet {


	background: red;
	color: white;
	border: 2px solid darkgreen;
	border-radius: 5px;
	padding: 5px;
	text-align: center;


}

.button_another {


	background: lightblue;
	color: #333;
	border: 2px solid #999;
	border-radius: 5px;
	padding: 3px;
	text-align: center;


}


.button2 {
	border-radius: 5px;
	border: 1px solid #999;
	padding: 2px;
	font-size: 0.8em;
	font-weight: bold;
	width: 90px;
	margin-top: 5px;
	text-align: center;
	float: right;
}


.button:hover {

	cursor: pointer
}


.button_ok:hover {

	cursor: pointer
}


.button_another:hover {

	cursor: pointer
}

/*************/

.kasse1 {
	max-width: 80%;
	width: 400px;
}

.hidden {
	visibility: hidden;
	display: none;
}

.shown {

	visibility: visible;
	display: block;
}


.cartoon {
	size: 1.2em;
	float: left;
	border-radius: 5px;
	border: 1px solid black;
	box-shadow: 2px 2px 5px #888888;
	padding: 10px;
	margin-bottom: 20px;
	height: 420px;
}

.cartoonheader {
	font-family: 'Bangers', cursive;

	letter-spacing: 1px;
	color: #777;
}

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.ul1 {
	color: black;
	font-weight: bold;
}


.schemaheader {
	font-weight: bold;
}

.read {
	margin-top: 10px;
	float: right;
	margin-right: 5px;
}


.mobilefoldout {
	font-weight: bold;
	font-size: 1.3rem;

	background: #333;
	display: none;
	height: 450px;

	z-index: 1199;
	padding-bottom: 10px;
	margin-top: 58px;
}

.foldoutmenuitem {
	margin-top: 10px;
	border-bottom: 1px solid #333;
	margin-left: 10px;
	color: white;

}

.foldoutheader {
	color: #ec008c;
	margin-top: 5px;
	border-bottom: 1px dotted #999;
	margin-left: 10px;

}


.eanpaytype {
	color: red;

}

.ul-outside {
	list-style-position: outside;
	padding-left: 2em;
}

.h1-fine {
	margin-top: 2em;
	font-size: 1.5em;
	font-weight: 500;
	/* font-family:Merriweather; 	 */
}

.h1-fine:first-of-type {
	margin-top: 0;
}

.menu-line {
	float: left;
	margin-left: 20px;
}

.CybotCookiebotDialogBodyButton {
    /* Basic styling */
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
	height: 4em;
    color: white;
    background-color: #007bff; /* Blue background color */
    border: none;
    border-radius: 5px;
    cursor: pointer;

    /* Hover effects */
    transition: background-color 0.3s ease;
}

.CybotCookiebotDialogBodyButton:hover {
    background-color: #0056b3; /* Darker blue on hover */
}

/* Optional: Focus styles for accessibility */
.CybotCookiebotDialogBodyButton:focus {
    outline: none;
    box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.5);
}
